package com.tuoheng.miniprogram.utils;

/**
 * Shiro工具类
 */
public class ShiroUtils {

    /**
     * 私有构造器
     **/
    private ShiroUtils() {
    }

    /**
     * 租户ID
     *
     * @return
     */
    public static String getTenantId() {
        return "0";
    }
}
